<p id="notice"><%= notice %></p>

<p>
  <strong>X:</strong>
  <%= @acceleration.x %>
</p>

<p>
  <strong>Y:</strong>
  <%= @acceleration.y %>
</p>

<p>
  <strong>Z:</strong>
  <%= @acceleration.z %>
</p>

<p>
  <strong>Tracked at:</strong>
  <%= @acceleration.tracked_at %>
</p>

<%= link_to 'Edit', edit_acceleration_path(@acceleration) %> |
<%= link_to 'Back', accelerations_path %>
